<!DOCTYPE html>
<html lang="ru"> 
  <head>
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css">
  <link rel="stylesheet" href="style.css">
  <title>flowers</title>
  <script defer src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
  <script defer src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
  <script defer src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script defer src="gallery.js"></script>
  </head>
  <body>
	<div class="major">
    	<div class="slider">
			<img src="picture/1.jpg" alt="Image">
			<img src="picture/2.jpg" alt="Image">
			<img src="picture/3.jpg" alt="Image">
			<img src="picture/4.jpg" alt="Image">
			<img src="picture/5.jpg" alt="Image">
			<img src="picture/6.jpg" alt="Image">
			<img src="picture/7.jpg" alt="Image">
			<img src="picture/8.jpg" alt="Image">
			<img src="picture/9.jpg" alt="Image">
			<img src="picture/10.jpg" alt="Image">
			<img src="picture/11.jpg" alt="Image">
			<img src="picture/12.jpg" alt="Image">
			<img src="picture/13.jpg" alt="Image">
			<img src="picture/14.jpg" alt="Image">
			<img src="picture/15.jpg" alt="Image">
			<img src="picture/16.jpg" alt="Image">
		</div>
	</div>
</body>
</html>

